library(shiny)
shinyUI(pageWithSidebar( ## Define UI
  headerPanel("COR-REG-PC"), ## Title
  sidebarPanel(          ## Siderbars
    sliderInput("num", "Observations:", 
      min=50, max=1000, value=500),
    sliderInput("rho", "Correlation:", 
      min=-0.95, max=0.95, value=0, 
step=0.05, animate=TRUE ),
sliderInput("col","Color:",1,8,1,	  animate=animationOptions(interval=1000,
loop=TRUE)),
sliderInput("pch","Point Character:",0,25,0,
animate=animationOptions(interval=500,
loop=TRUE))   ), # end sidebarPanel,
  mainPanel( plotOutput("sPlot") ) 
)) # end  page, UI


